version 3.23

# Legacy datasets

## Usage

    data(d.AS)
    data(d.Bas)
    data(d.biodiversity)
    data(d.BWB)
    data(d.CS)
    data(d.CZH)
    data(d.education)
    data(d.Emm)
    data(d.graduate)
    data(d.health)
    data(d.HK)
    data(d.HMN)
    data(d.homeless)
    data(d.jobsecurity)
    data(d.Kil)
    data(d.Kro)
    data(d.napoleon)
    data(d.partybans)
    data(d.represent)
    data(d.RS)
    data(d.SA)
    data(d.socialsecurity)
    data(d.SS)
    data(d.stakeholder)
    data(d.transport)
    data(d.urban)
    data(Emme)
    data(HarKem)
    data(Krook)
    data(RagStr)
    data(Rokkan)

## Description

The following datasets are no longer part of this package in the formal documentation, but have been added to ensure backwards compatibility with prior publications.